@charset "shift_jis";


/*-ๅรา้ๆWฆ-*/


#etc {
	margin: 0px;
	width: 100%;
	padding: 0px;
	clear: both;
}


#etc h3 {
	font-size: 170%;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #3366CC;
	padding: 10px;
	border-left: 8px solid #3366CC;
	border-bottom: 1px dotted #3366CC;
}

#etc h3 img {
	margin-left: 10px;
	vertical-align: middle;
}

#etc h4 {	
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
}

#etc .box1 .photo_r {
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}
#etc .box1 .photo_r img {
	margin-left: 10px;
}

#etc .box1 {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
}
#etc .box1 .photo3 {
	margin-left: -10px;
	clear: both;
}
#etc .box1 .photo3 img {
	width: 305px;
	margin-left: 10px;
}

#etc .lead {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
}

#etc p {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
}

#etc .dl {
	margin: 0px;
	padding-bottom: 20px;
	text-align: center;
	
}
#etc .dl input {
	margin: 0px;
	padding: 7px 10px;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 20px;
}

#etc .item {
	margin: 0px;
	padding-bottom: 15px;
	clear: both;
}


#etc .item ul {
	margin-left: -15px;
	padding: 0px;
}


#etc .item ul li {
	margin-left: 15px;
	padding: 0px;
	float: left;
}


#etc .item ul img {
	
	width: 296px;
	padding: 0px;
	border: #EEEEEE solid 7px;
}




#etc .item dl {
	width: 220px;
	margin-right: 16px;
	padding-bottom: 16px;
	float: left;
}


#etc .item dt {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#etc .item dt .normal {
	font-weight: normal;
}

#etc .item dl dd {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#etc .item dl dd .company {
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 5px;
}


#etc .item dl dd .company img {
	padding-left: 5px;
}


#etc .item dl dd .photo img {
	width: 220px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

#etc .item dl dd .name {
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}


#etc .presen table {
	margin-bottom: 20px;
	padding: 0px;
	border-collapse: separate;
	border-spacing: 3px;
	clear: both;
}

#etc .presen table th {
	margin: 0px;
	padding: 10px;
	background-color: #EEEEEE;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}

#etc .presen table td {
	margin: 0px;
	padding: 10px 30px;
	border-bottom: #CCCCCC solid 1px;
	font-size: 15px;
}

/*NETIS{^
---------------------------------------------------------- */

.netis {
	margin: 20px auto;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}
a.btn_netis1 {
	width: 100%;
	height: 90px;
	display: table;
	color: #ffffff;
	border-radius: 7px;
	text-decoration: none;
	text-align: center;
	background-color: #CC0000;
	background-image: -webkit-linear-gradient(270deg,rgba(255,0,4,1.00) 0%,rgba(163,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,0,4,1.00) 0%,rgba(163,0,0,1.00) 100%);
}
a:hover.btn_netis1 {
	color: #ffffff;
	background-color: #FF0000;
	background-image: -webkit-linear-gradient(270deg,rgba(255,0,4,1.00) 0%,rgba(255,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,0,4,1.00) 0%,rgba(255,0,0,1.00) 100%);
}
a.btn_netis1 span {
	display: table-cell;
	vertical-align: middle;
}

a.btn_netis1 span strong {
	font-size: 24px;
}

/*paper bridge{^
---------------------------------------------------------- */

.ppb1 {
	margin: 10px auto;
	overflow: hidden;
	clear: both;
}
a.btn_ppb1 {
	width: 300px;
	height: 70px;
	margin-right: 10px;
	display: table;
	color: #ffffff;
	border-radius: 7px;
	text-decoration: none;
	text-align: center;
	background-color: #CC0000;
	background-image: -webkit-linear-gradient(270deg,rgba(255,0,4,1.00) 0%,rgba(163,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,0,4,1.00) 0%,rgba(163,0,0,1.00) 100%);
	float: left;
}
a:hover.btn_ppb1 {
	color: #ffffff;
	background-color: #FF0000;
	background-image: -webkit-linear-gradient(270deg,rgba(255,0,4,1.00) 0%,rgba(255,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,0,4,1.00) 0%,rgba(255,0,0,1.00) 100%);
}
a.btn_ppb1 span {
	display: table-cell;
	vertical-align: middle;
	font-size: 18px;
	font-weight:bold;
}
/*EFJu[X
---------------------------------------------------------- */
.tb_welcomeon {
    margin: 10px auto;
    
}
.tb_welcomeon table {
    width: 100%;
    border-top: #CCCCCC solid 1px;
    border-left: #CCCCCC solid 1px;
    margin-bottom: 5px;
    
}
.tb_welcomeon table caption {
    text-align: center;
    font-size: 140%;
    padding: 10px;
    color: #FFFFFF;
    background-color: #6699CC;
    
}
.tb_welcomeon table td {
    width: 20%;
    font-size: 95%;
    padding: 5px 10px;
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
    background-color: #FFFFEE;
    
}
/*\
---------------------------------------------------------- */
.tb_etc1 {
    margin: 10px auto;
    
}
.tb_etc1 table {
    width: 100%;
    border-top: #CCCCCC solid 1px;
    border-left: #CCCCCC solid 1px;
    margin-bottom: 20px;
    
}
.tb_etc1 table caption {
    text-align: center;
    font-size: 140%;
    padding: 10px;
    color: #FFFFFF;
    background-color: #6699CC;
    
}
.tb_etc1 table th {
	font-weight: bold;
	text-align: center;
    padding: 5px 10px;
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
}
.tb_etc1 table .th1 {
	background-color: #666666;
	color: #FFFFFF;
	font-size: 120%;
}
   
.tb_etc1 table td {
	text-align: center;
    padding: 5px 10px;
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
    
} 